Subject: Ticket Assigned - 9590113857 - late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 18:57:29 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9590113857 - late Delivery Angelica                     Hey! My order was supposed to arrive on the 16, and I keep getting messages that delivery has failed when I haven't even received any calls for attempt to even deliver it!           08:05 PM, 16th Oct                     Angelica                     9590113857           08:05 PM, 16th Oct                   Aws                   Hi Angelica . Thank you for choosing HomeBox. My name is Aws.           10:50 PM, 16th Oct                   Aws                   Please allow me a moment and I will check on this for you.           10:50 PM, 16th Oct                   Aws                   ​​As per the update we have received from the courier team, they tried to contact you on (14 and 16 October) on your contact number (0585941025). Please confirm whether you received any calls and your number is correct and reachable.           10:53 PM, 16th Oct                   Aws                   We will follow up on your order delay with the concerned team           10:56 PM, 16th Oct                   Aws                   Please provide us an alternative contact number if you have           10:56 PM, 16th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:57 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5011503